GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | List of all members
GpgFrontend::_result_ref_deletor Struct Reference

Result Deleter. More...

`#include <GpgConstants.h>`

Collaboration diagram for GpgFrontend::_result_ref_deletor:

## Public Member Functions
void | operator() (void *_result)

## Detailed Description

Result Deleter.

The documentation for this struct was generated from the following files:

- src/core/GpgConstants.h
- src/core/GpgConstants.cpp